マイペースなプログラミング日記

x86エミュレータやFPGA、WebGLにお熱なd-kamiがマイペースに書くブログ

微妙にMMD on Ruby更新…

Ruby 2.3.3で動くように修正しました…Readmeも更新しないとな…

github.com